/* 
   Page Copy Formatting
   --------------------
*/

/*
   Fractions
   ---------
*/

div.copy-container span.fraction
{
  display: inline-block;
  position: relative;
  border: 0px solid #DDD;
  vertical-align: center;
}

div.copy-container span.fraction span.num,
div.copy-container span.fraction span.den
{
  font-size: 9px;
  display: block;
  line-height: 9px;
  margin: 0px;
  padding: 0px;
  text-align: center;
  width: auto !important;
  width: 12px;
  min-height: 9px;
  height: auto !important;
  height: 9px;
}

div.copy-container span.fraction span.den
{
  border-top: 1px solid #21311B;
  padding-top: 1px;
}

div.copy-container span.fraction span.bar
{
  display: none;
}